<?php
// Instructions:
//Create a PHP page implementing two forms. The two forms shall be on the same PHP page
        //Employee number search form
            //A form that allows users to search for Employee by employee number (use the employees table). The employee number input can be from ------a text input field------.
        //Order date range search form: A form that allows users to search orders by order date within a specified date range (use the orders table).------ The date input can be from text input fields, date pickers, or date drop down lists------. 
            //Once user clicks search button on a specific form, a corresponding PHP script will handle the form submission. The handle form PHP script will:
                //print out how many matched results from the classicmodels database. 
                //print out details of each record ( you decide whether to print out all the information of each record or just key columns). 
?>



<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Search Forms</title>
</head>
<body>
    
<!-- The first form that allows users to search employees by numbers -->
<form action="handle_emp.php" method="post">
<!-- Link to the handle form that prints out all relevant matches -->    
	<fieldset><legend>Search Employee Number:</legend>
	<p>Enter an employee's number here: 
<!-- User input here -->
	<input type="text" name="emp_num" size="20" maxlength="40"> (example: 1002)</p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>
<br><br>

<!-- The second form that allows users to check for order status-->
<form action="handle_orderdate.php" method="post"> 
<!-- Link to the handle form that prints out all relevant matches -->
	<fieldset><legend>Search orders by required date range:</legend>
<!-- User input here -->
	<p>Start date: 
	<input type="text" name="start_date" size="20" maxlength="40"> (example: 2003-01-01)<br>
<!-- Minimum date value -->
	End date:
	<input type="text" name="end_date" size="20" maxlength="40"> (example: 2005-12-31)
<!-- Maximum date value -->
	</p> 
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>
<br><br>

</body>
</html>